@charset "utf-8";
/*------------------------------------------------------------
	furniture
------------------------------------------------------------*/
#main .headLine03 {
    margin-bottom: 59px;
    font-weight: 500;
}
#main .pagepath {
    margin-bottom: 39px;
}
#main .txtList {
    margin: -20px 0 65px;
    display: flex;
    flex-wrap: wrap;
}
#main .txtList li {
    margin: 20px 167px 0 0;
    width: 220px;
    height: 220px;
    color: #a05064;
    border-radius: 50%;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    text-align: center;
    line-height: 1.9;
    font-weight: 500;
    border: 1px solid currentColor;
}
#main .txtList li::after {
    content: "";
    width: 71px;
    height: 71px;
    position: absolute;
    top: 50%;
    right: -120px;
    transform: translateY(-50%);
    background: url('../img/furniture/arr_img.png') no-repeat  left top / 71px auto;
}
#main .txtList li:last-child::after {
    display: none;
}
#main .ttlTxt {
    margin-bottom: 195px;
    font-size: 3rem;
    text-align: center;
    line-height: 2;
    letter-spacing: -2px;
}
#main .bgBox {
    padding-bottom: 43px;
    margin-bottom: 200px;
    background-color: #F5F2E9;
}
#main .imgBox {
    display: flex;
    justify-content: space-between;
}
#main .imgBox .pho {
    margin-top: -50px;
    width: 450px;
}
#main .imgBox .txtBox {
    margin-top: 44px;
    width: calc(100% - 550px);
}
#main .imgBox .txtBox .ttl {
    margin-bottom: 28px;
    font-size: 2rem;
    color: #545451;
    font-family: 'Noto Serif JP', serif;
}
#main .imgBox .txtBox h3 {
    margin-bottom: 65px;
    font-size: 3rem;
    font-weight: 400;
    color: #292828;
}
#main .imgBox .txtBox h3 .en02 {
    margin-top: 10px;
    display: block;
    font-size: 1.6rem;
    color: #999;
}
#main .imgBox .txtBox .txt {
    font-size: 1.8rem;
    line-height: 1.96;
}
#main .workSubBox ul {
    display: flex;
}
#main .workSubBox .phoList01 {
    margin-bottom: 2px;
}
#main .workSubBox .phoList01 li {
    margin: 0 2px 0 0;
    width: 24.9%;
}
#main .workSubBox ul li img {
    width: 100%;
}
#main .workSubBox .phoList01 .liStyle01 {
    flex: 1;
    order: 1;
}
#main .workSubBox .phoList01 li:first-child {
    margin-right: 0;
}
#main .workSubBox .phoList01 .pho01 {
    margin-bottom: 2px;
}
#main .workSubBox .phoCenter {
    display: flex;
}
#main .workSubBox .phoCenter ul {
    flex: 1;
}
#main .workSubBox .phoList02 {
    margin-right: 2px;
}
#main .workSubBox .phoList02 li:first-child {
    width: 50%;
}
#main .workSubBox .phoList02 li:nth-child(2) {
    flex: 1;
    margin-left: 2px;
}
#main .workSubBox .phoList02 li .pho01 {
    margin-bottom: 2px;
}
#main .workSubBox .phoList03 {
    display: block;
}
#main .workSubBox .phoList03 li:first-child {
    display: flex;
}
#main .workSubBox .phoList03 li:first-child .pho01 {
    margin: 0 2px 2px 0;
}
#main .workSubBox .phoList04 li:first-child {
    width: calc(50% - 1px);
}
#main .workSubBox .phoList04 .liStyle {
    margin: 2px 0 0 2px;
    display: flex;
    flex: 1;
}
#main .workSubBox .phoList04 .pho01 {
    margin-right: 2px;
}
#main .workSubBox .phoList04 .liStyle01 {
    margin-top: -25%;
}
#main .comBaBox {
    max-width: 1000px;
    margin: 0 auto 73px;
}
#main .worksBox {
    margin-bottom: 150px;
}
#main .txtList li:nth-child(3n) {
    margin-right: 0;
}
@media all and (max-width: 896px) {
    #main .comBaBox {
        margin: 0 14px;
    }
    #main .headLine03 {
        margin: 21px 0 32px;
    }
    #main .txtList {
        margin-bottom: 50px;
        justify-content: center;
    }
    #main .txtList li {
        margin: 20px 15px 0 0;
        width: 103px;
        height: 103px;
        font-size: 1.4rem;
        line-height: 1.44;
    }
    #main .txtList li::after {
        display: none;
    }
    #main .ttlTxt {
        font-size: 1.9rem;
        line-height: 1.8;
        letter-spacing: -1px;
        margin-bottom: 126px;
    }
    #main .imgBox {
        display: block;
    }
    #main .imgBox .pho {
        width: 65%;
        margin: -52px auto 44px;
    }
    #main .bgBox {
        margin-bottom: 98px;
        padding-top: 1px;
        padding-bottom: 41px;
    }
    #main .imgBox .txtBox {
        width: 83%;
        margin: 0 auto;
    }
    #main .imgBox .txtBox .ttl {
        text-align: center;
        font-size: 1.5rem;
        letter-spacing: 0.5px;
        margin-bottom: 15px;
    }
    #main .imgBox .txtBox h3 {
        margin-bottom: 43px;
        font-size: 2.5rem;
        text-align: center;
        letter-spacing: 0.5px;
    }
    #main .imgBox .txtBox .txt {
        font-size: 1.4rem;
        line-height: 1.74;
    }
    #main .imgBox .txtBox h3 .en02 {
        margin-top: 6px;
        font-size: 1.1rem;
        letter-spacing: 0.2px;
    }
    #main .workSubBox ul {
        display: block;
    }
    #main .workSubBox {
        margin-top: -9px;
    }
    #main .workSubBox .phoList01 {
        margin-bottom: 0;
    }
    #main .workSubBox .phoList01 li {
        width: auto;
    }
    #main .workSubBox .phoList01 .liStyle01 {
        margin-bottom: 1px;
    }
    #main .workSubBox .phoList01 li:nth-child(2) {
        display: flex;
        margin-right: 0;
    }
    #main .workSubBox .phoList03 li:first-child .pho01 {
        margin: 0 1px 1px 0;
    }
    #main .workSubBox .phoList01 .pho01 {
        margin-right: 1px;
        margin-bottom: 1px;
    }
    #main .workSubBox .phoCenter {
        display: block;
    }
    #main .workSubBox .phoList02 {
        display: flex;
        margin-right: 0;
    }
    #main .workSubBox .phoList02 li:nth-child(2) {
        margin-left: 1px;
    }
    #main .workSubBox .phoList02 li .pho01 {
        margin-bottom: 1px;
    }
    #main .workSubBox .phoList04 .liStyle01 {
        margin-top: 1px;
    }
    #main .workSubBox .phoList04 li:first-child {
        width: auto;
    }
    #main .workSubBox .phoList04 .liStyle {
        margin: 1px 0 0;
    }
    #main .workSubBox .phoList04 .pho01 {
        margin-right: 1px;
    }
    #main .worksBox {
        margin-bottom: 74px;
    }
}
@media all and (max-width: 374px) {
    .comBaBox .lineL .consultation {
        font-size: 2.5rem;
    }
    .comBaBox .lineL .consultation::before {
        left: 54.7%;
        background-size: 90px auto;
    }
    .comBaBox .contact a {
        font-size: 2.8rem;
    }
    .comBaBox .contact .time {
        font-size: 1rem;
    }
    .comBaBox .contact .reception {
        margin-right: 5px;
    }
    #main .txtList li {
        width: 92px;
        width: 92px;
        margin-right: 5px;
    }
    #main .ttlTxt {
        font-size: 1.7rem;
    }
}
@media all and (max-width: 374px) {
	#main .lineTxt {
		font-size: 1.5rem;
	}
	#main .comInner .tBox .txtList {
		font-size: 1.3rem;
	}
	#main .comInner .tBox .txtList li {
		letter-spacing: -0.6px;
	}
	#main .comInner .h3Ttl {
		font-size: 1.5rem;
	}
	#main .comInner .imgList .txtBox {
		font-size: 1.1rem;
	}
	#main .comInner .imgList .txtBox p::before {
		top: 3px;
	}
}